Contents

# Smart Tags

When you have installed at least one Smart Tag extension, you see the Smart Tags page.

To access this command...

Choose Tools - AutoCorrect - AutoCorrect Options - Smart Tags tab.

Using Smart Tags

## Label text with smart tags

Enables Smart Tags to be evaluated and shown in your text document.

## Currently installed smart tags

Displays all installed Smart Tags. To configure a Smart Tag, select the name of the Smart Tag, then click Properties. Not all Smart Tags can be configured.

## Properties

To configure a Smart Tag, select the name of the Smart Tag, then click Properties. Not all Smart Tags can be configured.